/*!
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Sam
Template: Divi
Version: 1.0.0
*/


/*****Add any custom CSS below this line*****/
/*
 * FONT FAMILY AND COLORS
 */
html {
	font-size: 16px;
}
body {
	/*color: #2A3443;*/
	color: #28292b;
	font-family: 'Montserrat',sans-serif;
	line-height: 1.75;
}
h1, h2, h3, h4, h5, h6 {
	color: #28292b;
	font-family: 'Open Sans',sans-serif;
}
h1, h2 {
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 0.5rem;
}
h3, h4, h5, h6 {
	font-weight: 600;
	line-height: 1.3;
}
a {
	color: #ed4159;
	/*color: rgba(237,65,89,1);*/
}

@media only screen and (max-width: 767px) {
	h1, h2 {    
		font-size: 1.7rem;
	}
	h3 {    
		font-size: 1.5rem;
	}
	h4 {
		font-size: 1.1rem;
	}
	h5, h6 {    
		font-size: 1rem;
	}
	body, p {
		font-size: 1rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
  h1, h2 {    
		font-size: 2.4rem;
	}
	h3 {    
		font-size: 1.9rem;
	}
	h4 {
		font-size: 1.15rem;
	}
	h5, h6 {    
		font-size: 1rem;
	}
	body, p {
		font-size: 1rem;
	}
}
/*@media only screen and (min-width: 981px) and (max-width: 1023px) {
  font-size: 2.5rem;
}*/
@media only screen and (min-width: 981px) {
	h1, h2 {    
		font-size: 2.8rem;
	}
	h3 {    
		font-size: 2rem;
	}
	h4 {
		font-size: 1.2rem;
	}
	h5, h6 {    
		font-size: 1rem;
	}
	body, p {
		font-size: 1rem;
	}
}


/*
 * HEADER STYLES
 */
#logo {
	max-height: 80%;
}
#top-menu a {
	/*color: #222;*/
	color: #28292b;
	font-size: 1rem;
}
.et_divi_theme #top-menu li.current-menu-item > a {
    font-weight: 600 !important;
    /*color: #222;*/
	color: #28292b;
}

/* Primary Nav */
#main-header .nav li ul a {
	color: #28292b;
}
/*#main-header .nav li ul a:selected {
	color: #28292b;
}*/


/* Primary Nav - Dropdown menu */
.nav li ul {
	border-top: 2px solid #ed4159;
	background-color: #f2f2f2;
	padding: 0 !important;
	width: 200px;
}
#top-menu li li {
	padding: 0 !important;
}
#top-menu li li a {
	padding: 12px 18px;
}
#top-menu li li a:hover {
	background-color: #FFF;
}

/* Primary mobile menu */
.et_mobile_menu {
	border-top: 2px solid #ed4159;
	border-color: #ed4159;
	padding: 0;
}
.et_mobile_menu li a {
	color: #28292b;
}




/*
 * HOME PAGE BANNER
 */
.et_pb_section_0.et_pb_section {
	/*border-bottom: 4px solid #1fb6ea;*/
}


/*
 * BODY STYLES
 */
body #page-container .et_pb_section .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
	/*background-color: #f16334 !important;*/
	/*background-color: rgba(51, 72, 120, 0.75); NOT IN USE */
}


/* HOME PAGE - SERVICES */
.home-services-blurb-item .et_pb_main_blurb_image {
	height: 120px;
}
.home-services-blurb-item img {
	max-width: 125px;
	max-height: 125px;
}
@media only screen and (min-width: 1331px) {
	.home-services-blurb-item {
		height: 340px;
	}
}
@media only screen and (min-width: 1141px) and (max-width: 1330px) {
	.home-services-blurb-item {
		height: 390px;
	}
}
@media only screen and (min-width: 981px) and (max-width: 1140px) {
	.home-services-blurb-item {
		height: 410px;
	}
}


/* LANDING PAGE - SERVICES */
.landing-services-blurb-item .et_pb_main_blurb_image {
	height: 120px;
}
.landing-services-blurb-item img {
	max-width: 125px;
	max-height: 125px;
}
@media only screen and (min-width: 1331px) {
	.landing-services-blurb-item {
		height: 340px;
	}
	.landing-services-blurb-item.extra-height {
		height: 380px;
	}
	.landing-services-blurb-item.extra-height2 {
		height: 410px;
	}
}
@media only screen and (min-width: 1141px) and (max-width: 1330px) {
	.landing-services-blurb-item {
		height: 390px;
	}
	.landing-services-blurb-item.extra-height {
		height: 425px;
	}
	.landing-services-blurb-item.extra-height2 {
		height: 475px;
	}
}
@media only screen and (min-width: 981px) and (max-width: 1140px) {
	.landing-services-blurb-item {
		height: 410px;
	}
	.landing-services-blurb-item.extra-height {
		height: 460px;
	}
	.landing-services-blurb-item.extra-height2 {
		height: 510px;
	}
}



/* HOME PAGE - INDUSTRIES */
.home-industries-blurb-item .et_pb_main_blurb_image {
	height: 88px;
}
.home-industries-blurb-item img {
	max-width: 105px;
	max-height: 95px;
}

/* LANDING PAGE - INDUSTIRES */
.landing-industries-blurb-item .et_pb_main_blurb_image {
	height: 88px;
}
.landing-industries-blurb-item img {
	max-width: 105px;
	max-height: 95px;
}


/* HOME PAGE */
.et_pb_cta_1.et_pb_promo {
	background-color: #f16334 !important;
}
.et_pb_cta_0 .et_pb_button, .et_pb_button_0, .et_pb_button_1, .et_pb_contact_form_0 .et_pb_contact_submit {
    /*box-shadow: 0px 0px 0px 2px #f16334 !important;*/
}


/*
 * FOOTER
 */
#main-footer {
	/*background-color: #010f29;	*/
	background-color: #114a5f;	
	font-size: 0.95rem;
	/*border-top: 4px solid #1fb6ea;
	 * color: #28292b; */
	/*background-image: url(https://stage.itechelements.com/wp-content/uploads/2021/01/testing-footer-bg.jpg),linear-gradient(180deg,#010f29 0%,#010f29 100%)!important;*/
}
#footer-widgets .footer-widget li a, 
#footer-widgets .footer-widget p {
	color: #eee;
	font-size: 0.9rem;
}
#footer-widgets .footer-widget h4 {
	color: #eee;
	font-size: 1rem;
	font-weight: 400;
	text-transform: uppercase;
}
#footer-bottom {
	display: none;
	/*border-top: 1px solid #ccc;*/
	background-color: #010f29;
	color: #eee;
	font-size: 0.9rem;
}
#footer-widgets .footer-widget li:before {
	content: none;
}
#footer-widgets .et-social-icons {
	float: none !important;
}
#footer-widgets .et-social-icons li a {
	font-size: 1.2rem;
}


/* Scrorlable icon */
.et_pb_scroll_top.et-pb-icon {
	background-color: #010f29;
}



/*
 * HOME PAGE TABS
 */
.tabs-custom .tab-image-wrapper {
	display: inline-block;
	margin: 20px 30px 20px 0;
}
/*.tabs-custom .tab-image-wrapper .tab-image {
	height: 75px;
	width: 90px;
	text-align: center;
}*/
.tabs-custom .tab-image-wrapper .tab-image {
	height: 85px;
	width: 100px;
	text-align: center;
}
/*.tabs-custom .tab-image-wrapper .tab-image img {
	max-height: 65px;
	max-width: 55px;
}*/
.tabs-custom .tab-image-wrapper .tab-image img {
	max-height: 80px;
	max-width: 85px;
}
.tabs-custom .tab-image-wrapper h5 {
	text-align: center;
	line-height: 1.6em;
}
.tabs-custom ul.et_pb_tabs_controls {
	background-color: #FFF;
}
.tabs-custom ul.et_pb_tabs_controls:after {
	border-top: none;
}
.tabs-custom .et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active {
	border-bottom: 1px solid #ed4159;
}
.tabs-custom .et_pb_tabs_controls li {
	border-right: none;
}
@media only screen and (max-width: 410px) {
  .tabs-cutom .tab-image-wrapper {
		margin-right: 5px;
	}
	.tabs-cutom .tab-image-wrapper .tab-image {
		width: 75px;	
	}
}


/*
 * Images Stack on CMS Page
 * */
@media only screen and (max-width: 980px) {
/*** wrap row in a flex box ***/
	.custom_row_stack_content_image {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}

	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}

	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}

	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	
	.custom_row_stack_content_image:last-child .et_pb_column:last-child {
		/*margin-bottom: 30px;*/
	}
	.custom_row_stack_content_image:first-child .et_pb_column:first-child {
		margin-bottom: 0;
	}
}

/* 
 * Industries
 */
.custom_row_industries .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 10px;
}
.custom_row_industries .et_pb_blurb_content h5 {
	padding-bottom: 0;
}
/*@media only screen and (max-width: 479px) {
	.custom_row_industries_wrapper .et_pb_column {
		width: 50% !important;
	}
}*/


/* 
 * Technologies
 */
.custom_row_technologies .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 10px;
}
.custom_row_technologies .et_pb_blurb_content h5 {
	padding-bottom: 0;
}
.custom_row_technologies .et_pb_blurb_content .et_pb_main_blurb_image img {
	max-width: 95px;
}
@media only screen and (max-width: 479px) {
	.custom_row_technologies_wrapper .et_pb_column {
		width: 50% !important;
	}
}


/* 
 * Features for mobile apps
 */
.custom_row_mobile_app_features .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 16px;
}
.custom_row_mobile_apps_features .et_pb_blurb_content h5 {
	padding-bottom: 0;
}


/* 
 * Devices - IOS and Andriod
 */
.custom_row_device .et_pb_blurb_content .et_pb_main_blurb_image {
	height: 95px;
	margin-bottom: 10px;
}
.custom_row_device .et_pb_blurb_content h5 {
	padding-bottom: 0;
}
.custom_row_device .et_pb_blurb_content .et_pb_main_blurb_image img {
	max-width: 95px;
	max-height: 80px;
}
@media only screen and (max-width: 479px) {
	.custom_row_devices_wrapper .et_pb_column {
		width: 50% !important;
	}
}


/* 
 * eCommerce page banner
 */
div.et_pb_section.et_pb_section_0.ecommerce-page-banner {
	background-position: 50% 25% !important;
}
div.et_pb_section.et_pb_section_0.hire-developers-page-banner {
	background-position: 50% 25% !important;
}


/* 
 * We help create apps for
 */
@media only screen and (min-width: 480px) and (max-width: 980px) {
	.custom_row_help_create_apps_for_wrapper .et_pb_column {
		width: 29.6667% !important;
		margin-right: 5.5% !important;
	}
}


/*
 * Services Page BLURB item
 * */
.services-page-blurb-item img {
	max-width:100px;
	max-height: 85px;
}
.services-page-blurb-item .et_pb_main_blurb_image {
	height: 82px;
}

/*
 * Contact form validation
 */
.et_pb_module.et_pb_contact_form_0.et_pb_contact_form_container .et-pb-contact-message {	
    /*margin: 0 0 1em 0;    
    padding: .6em 1em .2em;
    color: #fff !important;
    font-size: 1rem;
    background: #ff3737;
	display: none;
    width: 100%;*/
}

/* Hide element on Desktop */
@media only screen and (min-width: 981px) {
    .hide-on-desktop {
        display: none !important;
    }
}

/* Hide element on Desktop/Tablet */
@media only screen and (min-width: 768px) {
    .hide-on-desktop-tablet {
        display: none !important;
    }
}

/* Hide element on Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .hide-on-tablet {
        display: none !important;
    }
}

/* Hide element on Phone */
@media only screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none !important;
    }
}